uk:
  adress: 'адреса:'
  ivano_frankivsk: 'Івано-Франківськ'
  akademika_sakharova: 'вул. Академіка Сахарова, 23'
  promprylad: '("Промприлад", 3 поверх)'
  footer_subscribe_text: 'Дізнавайся про нові проекти та можливості першим'
  your_email: 'Ваш надійний email'
  subscribe: 'Підписатися'